a:focus{outline:none;}
.who-we-are-img:after{content:'';position:absolute;left:0;top:0;width:100%;height:100%;display:inline-block;background:linear-gradient(to right, rgba(14, 18, 20, 0.8) 0%,rgba(109, 154, 79, 0.8) 100%);background-blend-mode:multiply;}
.who-we-are-img{position:relative;display:inline-block;}
li.page_item.page-item-117.current_page_item{display:none;}
.banner-img-parent{position:static;}
.page-banner{height:765px;position:relative;padding:0;}
.page-banner.get-quote-section{min-height:765px;height:auto;display: flex; align-items: center; flex-wrap: wrap;}
.page-banner .container,.page-banner .row{height:100%;}
.page-banner .banner-img img{width:100%;height:100%;}
.page-banner .banner-img{position:absolute;top:0;right:0;width:765px;height: 100%;}
.get-quote-section .banner-img{position:absolute;top:0;left:0;width:765px;}
.get-quote-section .banner-img img{width:100%;height:100%;border-top-right-radius:20px;border-bottom-right-radius:20px;border-top-left-radius:0 !important;border-bottom-left-radius:0 !important;}
ul.lipstick-mfg{list-style-type:none;display:inline-block;padding-left:18px;margin-top:35px;}
ul.lipstick-mfg li:before{content:'';display:inline-block;width:25px;height:25px;background-image:url(../images/right-arrow.png);background-size:contain;background-position:center;background-repeat:no-repeat;margin-right:10px;}
.get-quote-form h3 {
    text-transform: uppercase;
    line-height: 1.5;
    font-size: 30px;
    letter-spacing: 1.5px;
}
.get-quote-form h2{margin-bottom:35px;}
.get-quote-form span.wpcf7-not-valid-tip{text-align:left;font-size:16px;}
/*.get-btn input.wpcf7-submit{text-transform:uppercase;}*/
ul.lipstick-mfg{width:60%;float:left;}
.formula-img{width:40%;float:left;padding-top:80px;}
.formula-img img{max-width:160px;margin-left: auto;}
section.page-banner.tab-menu .banner-img img{border-top-left-radius:20px;border-bottom-left-radius:20px;}
h2.small{font-size:30px;line-height:1.5;text-transform:uppercase;margin-bottom:35px;}
.lipstick-tab{display:flex;list-style:none;margin-top:75px;}
.lipstick-tab li{margin:0 35px;}
.lipstick-tab li a{font-size:27px;color:#d8d8d8;text-decoration:none;text-transform:capitalize;padding: 0 10px 10px 10px;}
.lipstick-tab li:first-child{margin-left:0;}
.lipstick-tab li:last-child{margin-right:0;}
.lipstick-tab li a.active{color:#000;border-bottom:solid 5px #000;padding-bottom:10px;padding:0 10px 10px 10px;}
section.page-banner.tab-menu p{line-height:1.8;font-size:24px;font-family: 'CircularStdBook';}
.lipstick-tab li a:hover{color:#000;border-bottom:solid 5px #000;padding-bottom:10px;}
p.sub-desktop {letter-spacing: 7px;}

.page-banner.get-quote-section .get-quote-form .recaptcha {
    display: flex;
    margin-top: 10px;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}


@media (max-width:1600px){.page-banner .banner-img,.get-quote-section .banner-img{width:46%;}
     .page-banner .banner-img img{object-fit:cover;border-top-left-radius:20px;border-bottom-left-radius:20px;}
}

@media screen and (min-width:1401px) and (max-width:1650px) { 
    .page-banner {    
        height: auto;
       }
     }

@media (max-width:1299px){
 .page-banner{height:100%;overflow:unset;}
}



@media (max-width:1024px){
  .get-quote-section{margin-top:70px;}
  .get-quote-form h3 br{display: none;}
 }

@media (max-width:991px){
    .page-banner .banner-img img{min-height:400px;}
    ul.lipstick-mfg{width:72%;margin-top:0;}
    .formula-img{width:28%;padding-top:65px;}
    .page-banner .banner-img img{min-height:328px;}
    .formula-img img{max-width:140px;}
    .page-banner .banner-img, .get-quote-section .banner-img{width:43%;}
    h1.big{font-size:30px;}
    .get-quote-form h3{font-size:20px;}
    .get-quote-form h3 br{display:none;}
    .get-quote-form h2{font-size:30px;margin-bottom:20px;}
    p.sub-desktop {font-size: 0.8em;letter-spacing: 4px;}    
    ul.lipstick-mfg{width: 75%;}
    .formula-img {width: 25%;padding-top: 83px;}
    .formula-img img {max-width: 120px;}
}

@media (max-width:767px){
    .lipstick-tab li a{font-size: 20px;}
    .lipstick-tab {margin: 30px 0 20px 0px;}
    .lipstick-tab li{margin:0 10px;}
    .lipstick-tab li a:hover,.lipstick-tab li a.active{border-bottom: solid 3px #000;}
    .page-banner.banner-img-parent{position:relative;}
    h1.big{font-size:42px;}
    h1.big.desktop{display:none;}
    p.sub-desktop{display:none;}
    h1.big br{display:none;}
    ul.lipstick-mfg{width:100%;}
    .formula-img{width:100%;padding:20px 0;}
    .formula-img img{max-width:80px;float:right;display:block;}
    .page-banner{padding-bottom:0;}
    .page-banner .banner-img, .get-quote-section .banner-img{width:100%;position:unset;}
    .page-banner .banner-img-parent{padding-right:0;}
  /*  .page-banner .banner-img img{margin:35px 0;}*/
    .get-quote-section .banner-img-parent{padding-left:0;}
    .get-quote-section .banner-img{width:95%;}
    .get-quote-form h2{font-size:38px;margin-bottom:40px;}
    .get-quote-form h3{font-size:18px;margin-bottom:30px;line-height:1.7;}
    .get-quote-form{padding-top:20px;}
    .page-banner.tab-menu{padding-top:50px;}
    h2.small,.page-banner.tab-menu p{font-size:18px !important;line-height:1.8 !important;}
    p.sub-mobile {letter-spacing: 2px;font-size: 14px;}
    ul.lipstick-mfg li {font-size: 17px;}
    ul.lipstick-mfg {padding-left: 5px;margin-top: 30px;}
    ul.lipstick-mfg li:before{width: 23px;height: 23px;margin-right: 5px;}
    .formula-img img {max-width: 80px;position: absolute;right: 0;bottom: 45px;}
}

@media (max-width:360px){
    .formula-img{position: relative;}
    .formula-img img {max-width: 80px;position: absolute;right: 0;bottom: 45px;}
}


@media (min-width:768px){
    h1.big.mobile{display:none;}
    p.sub-mobile{display:none;}
}

@media (min-width:1650px){
    h2.big{font-size:90px;line-height:75px;color:#000000;margin-bottom:20px;}
    ul.lipstick-mfg{width:45%;}
    .formula-img{width:50%;}
    .get-quote-form h3{font-size: 28px;}
    .get-quote-form h2{font-size: 90px;}
    p.sub-desktop {letter-spacing: 7px;font-size: 32px;}
    .get-quote-section{height: 100%;padding: 100px 0;}
    .get-quote-form  .wpcf7 form .wpcf7-response-output{margin-bottom: 0;padding-bottom: 0;}
}
